KLA11800
Security vulnerability in Zoom
Обновлено: 09/06/2020
Дата обнаружения
28/04/2019
Уровень угрозы
High
Описание

Validation vulnerability in Zoom for macOS can be exploited remotely to bypass security restrictions, obtain sensitive information.

Пораженные продукты

Zoom for macOS earlier than 4.4.52595.0425

Решение

Update to the latest version
Download Zoom

Первичный источник обнаружения
Zoom Security CVE-2019-13567
CVE-2019-13567
Оказываемое влияние
?
OSI 
[?]

SB 
[?]
Связанные продукты
Zoom MSI
CVE-IDS
CVE-2019-135670.0Unknown